# Warning

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **entity_id** | **str** | Required | *No description available.* |
| **message** | **str** | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.Warning import Warning

instance = Warning(
    entity_id="...",  # required
    message="..."  # required
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

